relatedWords = new Array();
relatedWords[0] = new RelatedWord();
relatedWords[0].book = -1;
relatedWords[0].key = "dostęp";
relatedWords[0].words[0]= "hasło";
relatedWords[0].words[1]= "folder";
relatedWords[0].words[2]= "współdziel";
relatedWords[1] = new RelatedWord();
relatedWords[1].book = -1;
relatedWords[1].key = "antywirus";
relatedWords[1].words[0]= "firewall";
relatedWords[2] = new RelatedWord();
relatedWords[2].book = -1;
relatedWords[2].key = "sprawdź";
relatedWords[2].words[0]= "wynik";
relatedWords[2].words[1]= "ustawienia";
relatedWords[3] = new RelatedWord();
relatedWords[3].book = -1;
relatedWords[3].key = "konfiguracja";
relatedWords[3].words[0]= "adres";
relatedWords[4] = new RelatedWord();
relatedWords[4].book = -1;
relatedWords[4].key = "konfiguruj";
relatedWords[4].words[0]= "ustawienia";
relatedWords[5] = new RelatedWord();
relatedWords[5].book = -1;
relatedWords[5].key = "usuń";
relatedWords[5].words[0]= "drukuj";
relatedWords[6] = new RelatedWord();
relatedWords[6].book = -1;
relatedWords[6].key = "dokument";
relatedWords[6].words[0]= "skanuj";
relatedWords[6].words[1]= "folder";
relatedWords[7] = new RelatedWord();
relatedWords[7].book = -1;
relatedWords[7].key = "sterownik";
relatedWords[7].words[0]= "faks";
relatedWords[7].words[1]= "ustawienia";
relatedWords[8] = new RelatedWord();
relatedWords[8].book = -1;
relatedWords[8].key = "faks";
relatedWords[8].words[0]= "sterownik";
relatedWords[8].words[1]= "bezpapieru";
relatedWords[9] = new RelatedWord();
relatedWords[9].book = -1;
relatedWords[9].key = "folder";
relatedWords[9].words[0]= "wyślij";
relatedWords[9].words[1]= "Dostęp";
relatedWords[10] = new RelatedWord();
relatedWords[10].book = -1;
relatedWords[10].key = "format";
relatedWords[10].words[0]= "plik";
relatedWords[10].words[1]= "LAN-FAX";
relatedWords[11] = new RelatedWord();
relatedWords[11].book = -1;
relatedWords[11].key = "internet";
relatedWords[11].words[0]= "faks";
relatedWords[12] = new RelatedWord();
relatedWords[12].book = -1;
relatedWords[12].key = "ip";
relatedWords[12].words[0]= "sprawdź";
relatedWords[13] = new RelatedWord();
relatedWords[13].book = -1;
relatedWords[13].key = "lan-fax";
relatedWords[13].words[0]= "format";
relatedWords[14] = new RelatedWord();
relatedWords[14].book = -1;
relatedWords[14].key = "sieć";
relatedWords[14].words[0]= "folder";
relatedWords[15] = new RelatedWord();
relatedWords[15].book = -1;
relatedWords[15].key = "os";
relatedWords[15].words[0]= "LAN-Fax";
relatedWords[15].words[1]= "sterownik";
relatedWords[16] = new RelatedWord();
relatedWords[16].book = -1;
relatedWords[16].key = "bezpapieru";
relatedWords[16].words[0]= "faks";
relatedWords[17] = new RelatedWord();
relatedWords[17].book = -1;
relatedWords[17].key = "port";
relatedWords[17].words[0]= "konfiguruj";
relatedWords[18] = new RelatedWord();
relatedWords[18].book = -1;
relatedWords[18].key = "rejestruj";
relatedWords[18].words[0]= "faks";
relatedWords[18].words[1]= "folder";
relatedWords[18].words[2]= "adres";
relatedWords[19] = new RelatedWord();
relatedWords[19].book = -1;
relatedWords[19].key = "wynik";
relatedWords[19].words[0]= "sprawdź";
relatedWords[20] = new RelatedWord();
relatedWords[20].book = -1;
relatedWords[20].key = "skaner";
relatedWords[20].words[0]= "folder";
relatedWords[20].words[1]= "e-mail";
relatedWords[20].words[2]= "wyślij";
relatedWords[21] = new RelatedWord();
relatedWords[21].book = -1;
relatedWords[21].key = "wyślij";
relatedWords[21].words[0]= "skaner";
relatedWords[21].words[1]= "folder";
relatedWords[21].words[2]= "e-mail";
relatedWords[22] = new RelatedWord();
relatedWords[22].book = -1;
relatedWords[22].key = "ustaw";
relatedWords[22].words[0]= "adres";
relatedWords[22].words[1]= "dostęp";
relatedWords[22].words[2]= "folder";
relatedWords[23] = new RelatedWord();
relatedWords[23].book = -1;
relatedWords[23].key = "ustawienia";
relatedWords[23].words[0]= "skaner";
relatedWords[23].words[1]= "konfiguruj";
relatedWords[23].words[2]= "wyślij";
relatedWords[23].words[3]= "sprawdź";
relatedWords[23].words[4]= "sterownik";
relatedWords[24] = new RelatedWord();
relatedWords[24].book = 0;
relatedWords[24].key = "dostęp";
relatedWords[24].words[0]= "hasło";
relatedWords[24].words[1]= "folder";
relatedWords[24].words[2]= "współdziel";
relatedWords[25] = new RelatedWord();
relatedWords[25].book = 0;
relatedWords[25].key = "sprawdź";
relatedWords[25].words[0]= "wynik";
relatedWords[26] = new RelatedWord();
relatedWords[26].book = 0;
relatedWords[26].key = "konfiguracja";
relatedWords[26].words[0]= "adres";
relatedWords[27] = new RelatedWord();
relatedWords[27].book = 0;
relatedWords[27].key = "konfiguruj";
relatedWords[27].words[0]= "ustawienia";
relatedWords[28] = new RelatedWord();
relatedWords[28].book = 0;
relatedWords[28].key = "usuń";
relatedWords[28].words[0]= "drukuj";
relatedWords[29] = new RelatedWord();
relatedWords[29].book = 0;
relatedWords[29].key = "dokument";
relatedWords[29].words[0]= "folder";
relatedWords[30] = new RelatedWord();
relatedWords[30].book = 0;
relatedWords[30].key = "sterownik";
relatedWords[30].words[0]= "ustawienia";
relatedWords[31] = new RelatedWord();
relatedWords[31].book = 0;
relatedWords[31].key = "folder";
relatedWords[31].words[0]= "wyślij";
relatedWords[31].words[1]= "Dostęp";
relatedWords[32] = new RelatedWord();
relatedWords[32].book = 0;
relatedWords[32].key = "internet";
relatedWords[32].words[0]= "faks";
relatedWords[33] = new RelatedWord();
relatedWords[33].book = 0;
relatedWords[33].key = "port";
relatedWords[33].words[0]= "konfiguruj";
relatedWords[34] = new RelatedWord();
relatedWords[34].book = 0;
relatedWords[34].key = "rejestruj";
relatedWords[34].words[0]= "faks";
relatedWords[34].words[1]= "folder";
relatedWords[34].words[2]= "adres";
relatedWords[35] = new RelatedWord();
relatedWords[35].book = 0;
relatedWords[35].key = "wynik";
relatedWords[35].words[0]= "sprawdź";
relatedWords[36] = new RelatedWord();
relatedWords[36].book = 0;
relatedWords[36].key = "skaner";
relatedWords[36].words[0]= "folder";
relatedWords[36].words[1]= "e-mail";
relatedWords[36].words[2]= "wyślij";
relatedWords[37] = new RelatedWord();
relatedWords[37].book = 0;
relatedWords[37].key = "wyślij";
relatedWords[37].words[0]= "skaner";
relatedWords[37].words[1]= "folder";
relatedWords[37].words[2]= "e-mail";
relatedWords[38] = new RelatedWord();
relatedWords[38].book = 0;
relatedWords[38].key = "ustaw";
relatedWords[38].words[0]= "adres";
relatedWords[38].words[1]= "dostęp";
relatedWords[38].words[2]= "folder";
relatedWords[39] = new RelatedWord();
relatedWords[39].book = 0;
relatedWords[39].key = "ustawienia";
relatedWords[39].words[0]= "skaner";
relatedWords[39].words[1]= "konfiguruj";
relatedWords[39].words[2]= "wyślij";
relatedWords[39].words[3]= "sterownik";
relatedWords[40] = new RelatedWord();
relatedWords[40].book = 1;
relatedWords[40].key = "dostęp";
relatedWords[40].words[0]= "folder";
relatedWords[41] = new RelatedWord();
relatedWords[41].book = 1;
relatedWords[41].key = "antywirus";
relatedWords[41].words[0]= "firewall";
relatedWords[42] = new RelatedWord();
relatedWords[42].book = 1;
relatedWords[42].key = "sprawdź";
relatedWords[42].words[0]= "ustawienia";
relatedWords[43] = new RelatedWord();
relatedWords[43].book = 1;
relatedWords[43].key = "dokument";
relatedWords[43].words[0]= "skanuj";
relatedWords[43].words[1]= "folder";
relatedWords[44] = new RelatedWord();
relatedWords[44].book = 1;
relatedWords[44].key = "sterownik";
relatedWords[44].words[0]= "faks";
relatedWords[44].words[1]= "ustawienia";
relatedWords[45] = new RelatedWord();
relatedWords[45].book = 1;
relatedWords[45].key = "faks";
relatedWords[45].words[0]= "sterownik";
relatedWords[45].words[1]= "bezpapieru";
relatedWords[46] = new RelatedWord();
relatedWords[46].book = 1;
relatedWords[46].key = "folder";
relatedWords[46].words[0]= "Dostęp";
relatedWords[47] = new RelatedWord();
relatedWords[47].book = 1;
relatedWords[47].key = "format";
relatedWords[47].words[0]= "plik";
relatedWords[47].words[1]= "LAN-FAX";
relatedWords[48] = new RelatedWord();
relatedWords[48].book = 1;
relatedWords[48].key = "internet";
relatedWords[48].words[0]= "faks";
relatedWords[49] = new RelatedWord();
relatedWords[49].book = 1;
relatedWords[49].key = "ip";
relatedWords[49].words[0]= "sprawdź";
relatedWords[50] = new RelatedWord();
relatedWords[50].book = 1;
relatedWords[50].key = "lan-fax";
relatedWords[50].words[0]= "format";
relatedWords[51] = new RelatedWord();
relatedWords[51].book = 1;
relatedWords[51].key = "sieć";
relatedWords[51].words[0]= "folder";
relatedWords[52] = new RelatedWord();
relatedWords[52].book = 1;
relatedWords[52].key = "os";
relatedWords[52].words[0]= "LAN-Fax";
relatedWords[52].words[1]= "sterownik";
relatedWords[53] = new RelatedWord();
relatedWords[53].book = 1;
relatedWords[53].key = "bezpapieru";
relatedWords[53].words[0]= "faks";
relatedWords[54] = new RelatedWord();
relatedWords[54].book = 1;
relatedWords[54].key = "skaner";
relatedWords[54].words[0]= "folder";
relatedWords[55] = new RelatedWord();
relatedWords[55].book = 1;
relatedWords[55].key = "ustaw";
relatedWords[55].words[0]= "adres";
relatedWords[55].words[1]= "dostęp";
relatedWords[55].words[2]= "folder";
relatedWords[56] = new RelatedWord();
relatedWords[56].book = 1;
relatedWords[56].key = "ustawienia";
relatedWords[56].words[0]= "skaner";
relatedWords[56].words[1]= "sprawdź";
relatedWords[56].words[2]= "sterownik";
